*{margin:0px; padding:0px;}

body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	width:100%;
	height:100%;
	color:#666666;
	line-height:30px;
	
	
}

a{color:#333333; text-decoration:none;}
a:hover{color:#5cba47; text-decoration:underline;}
.top{
	width:100%;
	height:10px;
	position: absolute; 
	left: 0px; 
	background-color:#333333;
}


#horizon {
    display: block;
    height: 1px;
    left: 0;
    overflow: visible;
    position: absolute;
    text-align: center;
    top: 50%;
    visibility: visible;
    width: 100%;
}
#content{
	margin-left: -300px;
	position: absolute;
	top: -230px;
	left: 50%;
	width: 600px;
	height: 460px;
	visibility: visible
}
.logo{
	width:600px;
	height:120px;
	margin:0 auto;
}
.text{
	width:100%;
	height:270px;
	text-align:centre;
	margin-top:70px;
}